Dir {
	ArchiveDir ".";
	CacheDir ".";
};
Default {
	Packages::Compress ". gzip bzip2";
	Sources::Compress ". gzip bzip2";
	Contents::Compress ". gzip bzip2";
};
TreeDefault {
	BinCacheDB "pool/bookworm-$(SECTION)-$(ARCH)/cachedb.db";
	Directory "pool/bookworm-$(SECTION)-$(ARCH)";
	Packages "$(DIST)/$(SECTION)/binary-$(ARCH)/Packages";
	SrcDirectory "pool/bookworm-$(SECTION)-source/";
	Sources "$(DIST)/$(SECTION)/source/Sources";
	Contents "$(DIST)/Contents-$(ARCH)";
};
Tree "dists/bookworm/" {
	Sections "non-free";
	Architectures "amd64 i386 source";
};
